How to install ruby-jquery-rails on Debian Unstable (Sid)